.sidebar-shadow {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    z-index: -1
}

.sidebar-shadow.show {
    z-index: 1;
    background-color: rgba(0, 0, 0, .5)
}

.sidebar {
    position: fixed;
    left: 0;
    top: 0;
    width: 180px;
    height: 100%;
    margin-left: -180px;
    transition: .5s;
    background-color:rgba(1,21,27,0.92);
    z-index: 2;
    overflow: auto;
}

@media(max-width:576px) {
    .sidebar {
        width: 50%;
        margin-left: -50%;
        margin-top: 0px;
    }
}

.sidebar.show {
    margin-left: 0;
    box-shadow: 5px 0 5px rgba(0, 0, 0, .15)
}

.sidebar-title {
    font-size: 18px;
    margin: 7px 10px;
    font-weight: 700
}

.sidebar-links .list-group-item {
    padding: 0;
    background-color: transparent
}

.sidebar-links .list-group-item:hover {
    background-color: #dfe2e6
}

.sidebar-links .list-group-item a {
    color: white;
    display: block;
    line-height: 2.4;
}

.sidebar-links.sidebar-region-list .list-group-item a {
    padding: 0 7px 0 5px;
    line-height: 2
}

.sidebar-links.sidebar-region-list .list-group-item a:after {
    content: ">";
    float: right
}